//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CourierDeliveryNetwork.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class BidPost
    {
        public int BidID { get; set; }
        public Nullable<int> Category { get; set; }
        public string Title { get; set; }
        public Nullable<decimal> MinimumAmount { get; set; }
        public Nullable<System.DateTime> ValidTill { get; set; }
        public string Description { get; set; }
        public string images { get; set; }
        public string Status { get; set; }
        public string Images { get; set; }
    }
}
